## unity-lens-contacts 0.0.13

=== debian/changelog ===
unity-lens-contacts (0.0.13) precise; urgency=low

  [ Tiago Salem Herrmann ]
  * Limit results to 50 contacts in A-Z category. (LP: #1157843)

  [ PS Jenkins bot ]
  * Auto build.

 -- PS Jenkins bot <ps-jenkins@lists.canonical.com>  Fri, 26 Apr 2013 19:40:46 +0000

unity-lens-contacts (0.0.12) precise; urgency=low

  * Optimized contact search.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 19 Jun 2012 10:14:36 -0700

unity-lens-contacts (0.0.11) precise; urgency=low

  * Added 'evolution-android-autostart' as dependency; 

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Fri, 01 Jun 2012 15:21:12 -0700

unity-lens-contacts (0.0.10) precise; urgency=low

  * Removed gnome-contacts from dependency list.

 -- Renato Araujo <renato@renato.lenovo>  Tue, 22 May 2012 12:13:06 -0700

unity-lens-contacts (0.0.9) precise; urgency=low

  * Fixed release name

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 21 May 2012 12:14:15 -0700

unity-lens-contacts (0.0.8) quantal; urgency=low

  * Removed lens filter.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 21 May 2012 11:51:34 -0700

unity-lens-contacts (0.0.7) precise; urgency=low

  * Implemented support for contacts categories. 

 -- Renato Araujo <renato.filho@canonical.com>  Thu, 03 May 2012 13:07:37 -0700

unity-lens-contacts (0.0.6) precise; urgency=low

  * Fixed typo in unknown contact.
  * Used comment field to display contacts extra information.
  * Moved search cancel check to inside of the search loop.
  * Removed unused function on_individuals_changed_detailed.
  * Added mimssing files.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Thu, 19 Apr 2012 10:34:02 -0300

unity-lens-contacts (0.0.5) precise; urgency=low

  * Fixed category icons names.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Wed, 18 Apr 2012 16:55:37 -0300

unity-lens-contacts (0.0.4) precise; urgency=low

  * Fixed contact lens layout. 

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Wed, 18 Apr 2012 14:40:22 -0300

unity-lens-contacts (0.0.3) precise; urgency=low

  * Fixed filter function.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Wed, 18 Apr 2012 11:36:57 -0300

unity-lens-contacts (0.0.2) precise; urgency=low

  * New release.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Tue, 17 Apr 2012 18:46:30 -0300

unity-lens-contacts (0.0.1) precise; urgency=low

  * Initial Packaging

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Tue, 17 Apr 2012 16:29:45 -0300
