=== debian/control ===
Source: unity-lens-contacts
Section: gnome
Priority: optional
Maintainer: Renato Araujo Oliveira Filho <renato@canonical.com>
Build-Depends: cdbs,
               debhelper (>= 7),
               pkg-config,
               valac-0.14 (>= 0.14.0),
               libglib2.0-dev (>= 2.27),
               libgconf2-dev,
               libgee-dev,
               libdee-dev (>= 0.5.16),
               libunity-dev (>= 5.2),
               libfolks-dev (>= 0.6.8),
               libtelepathy-glib-dev (>= 0.18),
               dh-autoreconf
Standards-Version: 3.9.2
Homepage: https://code.launchpad.net/~newyork-team/newyork/unity-lens-contacts
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/unity-lens-contacts

Package: unity-lens-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         unity-common (>= 4.4.0),
         libfolks-eds25 (>= 0.6.8),
         evolution-android-autostart,
Description: Contacts lens for unity
 This package contains the "contacts" lens which can be used
 inside Unity to search for contacts.
