=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed
DEB_CONFIGURE_EXTRA_FLAGS += --sysconfdir=/etc
